ip: 192.168.10.12
memory: 2048
cpus: 2
provider: virtualbox
authorize: ~/.ssh/id_rsa.pub
keys:
  - ~/.ssh/id_rsa
folders:
  - map: /home/david/Documents/Trabajo/dev/esecentro/servidor/servidor-nube-fullstack/api
    to: /home/vagrant/code
sites:
  - map: servidor-nube.test
    to: /home/vagrant/code/public
    php: "7.2"
  - map: servidor-nube-pma.test
    to: /home/vagrant/code/phpmyadmin
databases:
  - homestead
features:
  - mysql: true
  - mariadb: false
  - postgresql: false
  - ohmyzsh: false
  - webdriver: false
name: api
hostname: api
